• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 203
  • Last Modified:

Netscape v4.78: POSTAL.DLL???

EVERY time I launched Netscape v4.76, I'd get this message after the splash page ran:

You have configured Netscape Communicator to use an external mail program, but since
the POSTAL.DLL can't be found, Netscape messenger will be used instead.

I installed v4.78 in the hopes this would resolve the problem, to no avail.

I personally don't mind using Netscape messenger instead, since I don't recall ever trying
to configure Netscape to use an external mail program.  But the error is a pain to deal with since it pops up every time and has to be manually cleared by clicking OK.
1 Solution
Sounds like the alternate email features got activated. Try turning them off and see if that helps:

- exit all Netscape applications
- go to c:\program files\netscape\users\<yourusername>
- Copy prefs.js to a backup (prejs.jsbackup)
- Edit prefs.js with Notepad or Wordpad
- Look for likes with "altmail" in them.  Specifically,

        user_pref("mail.use_altmail", true);
        user_pref("mail.use_altmail_for_news", false);
        user_pref("mail.altmail_dll", "nsoutlook.dll");

  If you find them, remove them.
  (the most important lines are probably the first 2)

- Save prefs.js, exit the editor and restart Netscape
- See if this fixed your problem.
jlw011597Author Commented:
THANKS.  That did it!
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

The 14th Annual Expert Award Winners

The results are in! Meet the top members of our 2017 Expert Awards. Congratulations to all who qualified!

Tackle projects and never again get stuck behind a technical roadblock.
Join Now